Subject: [J-learn] Some more motivation

From: Art Anger <[email-masked]>
Date: Fri, 06 Jul 2007 22:45:48 EDT

Friends--
I happened to find the web site of Paul Graham--a programmer, a venture
capitalist, and an essayist and speaker.  The two pages listed below offer
first a rationale for learning an "obscure" programming language (it does
mention J), and second a long discussion about what makes a good way to work
and a good place to work (mentioning local company ITASoftware).

  http://www.paulgraham.com/pypar.html

  http://www.paulgraham.com/gh.html

He also has a long page of interesting quotations from all kinds of people.
--Art